<ui:composition xmlns="http://www.w3.org/1999/xhtml" 
				xmlns:f="http://java.sun.com/jsf/core" 
				xmlns:h="http://java.sun.com/jsf/html" 
				xmlns:ui="http://java.sun.com/jsf/facelets" 
				> 
				
				
<h:form>

<table>
<tr><td><h:outputText value="saisie de competance"/></td><td><h:inputText value="#{candidatBean.competence}"/></td></tr>
<tr>
<td>
<h:commandButton action="#{candidatBean.nbCompcand(candidatBean.competence)}" value="calcul" /> 
</td>
</tr>
</table>
</h:form>
</ui:composition>
